#topo {
	position: relative;
	text-align: center;
	width: 100%;
	background-color: #FFFFFF;
        float: left;
}
#topo h1{
	background-repeat: no-repeat;
	background-image: url(../images/logo.jpg);
	display: block;
	height: 69px;
	width: 749px;
}
#topo h1 a {
	display: block;
	height: 69px;
	width: 749px;
}

#topo h1 span{
	position: absolute;
	visibility: hidden;
}
#topo .logo {
	margin-top: 35px;
	width: 100%;
	margin-bottom: 32px;
	margin-right: auto;
	margin-left: auto;
}
#topo .banner{
	height: 250px;
	clear: left;
}
.ind {
	height: 35px;
	width: 886px;
	background-repeat: no-repeat;
	background-position: right;
}
.logomana {
    float: left;
    left: 15px;
    position: relative;
    top: -68px;
}
.enq {
    float: right;
    position: relative;
    top: -16px;
}
.tituloB{
    color: #605F5D;
    font-size: 44px;
    padding: 15px 130px;
}
.desc{
    border-left: 2px solid #09577D;
    color: #202020;
    float: right;
    font-size: 13px;
    margin-top: 30px;
    padding: 0 20px;
    position: relative;
    text-align: justify;
    width: 200px;
}
.desc a{
    color: #00689e;
    float: right;
}
.siteoficial{
	color: #00689e;
    float: left;
    left: -160px;
    position: relative;
    top: 95px;
}
.siteoficial a{
	color: #00689e;
}
